* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

/* Header */

h1 {
    font-family: Amatic SC;
    color: #8C1B11;
    font-size: 6.5vw;
    align-self: center;
    font-weight: 900;
}

#title {
    display: flex;
    margin-left: 11%;
}

.logo {
    height: 100%;
    width: 25vw;
}

header {
    background: #222126;
    height: 7rem;
    display: flex;
    align-content: center;
}





body {

    background-image: url('../images/bd.jpeg');
    background-repeat: no-repeat;
    background-size: cover;


}


.ling1 {
    display: flex;
    -webkit-text-stroke: thin;
    align-items: center;
    border: outset;
    color: rgb(240, 234, 234);

}

img {
    width: 500px;
    height: 300px;
    border: double;
}

.ling2 {

    display: flex;
    padding: 60px 0px 10px;
    align-items: center;
    -webkit-text-stroke: thin;
    border: outset;
    color: rgb(240, 234, 234);
}

.ling3 {

    display: flex;
    -webkit-text-stroke: thin;
    padding: 60px 0px 10px;
    text-align: justify;
    border: outset;
    color: rgb(240, 234, 234);
}

p {
    font-family: Helvetica, Arial;
    text-shadow: 1px 1px 2px black;
    margin: 0 10px 0 10px;
    text-shadow: 1px 1px 2px black, 0 0 1em black, 0 0 0.2em #0303f3;
}




.btn {

    border-radius: 20;
    line-height: 2.5;
    padding: 0 20px;
    font-size: 1rem;
    text-align: center;
    border-radius: 10px;
    background-color: rgba(220, 0, 0, 1);

}

a {
    text-decoration: none;
    color: black;

}


@media screen and (min-width: 1000px) {
    .carousel-indicators {
        display: none;
    }

    .carousel-inner {
        display: none;
    }

    .carousel-control-prev {
        display: none;
    }

    .carousel-control-prev {
        display: none;
    }

    .carousel {
        display: none;
    }

}

@media screen and (max-width: 1000px) {


    h1 {
        font-family: Amatic SC;
        font: 900;
        color: #8C1B11;
        font-size: 16vw;
        align-self: center;
    }

    img {
        display: none;
    }

    header {
        background-image: none;
    }

    .logo {
        width: 35vw;
    }

    header {


        color: red;
        background-color: black;
        height: 115px;

    }

    .ling2 {

        flex-wrap: wrap
    }


    #demo {
        width: 100vw;
    }
}